[res://Player.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 21,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 9,
"scroll_position": 0.0,
"selection": false,
"syntax_highlighter": "GDScript"
}

[res://level.gd]

state={
"bookmarks": PackedInt32Array(),
"breakpoints": PackedInt32Array(),
"column": 6,
"folded_lines": Array[int]([]),
"h_scroll_position": 0,
"row": 5,
"scroll_position": 0.0,
"selection": true,
"selection_from_column": 1,
"selection_from_line": 5,
"selection_to_column": 6,
"selection_to_line": 5,
"syntax_highlighter": "GDScript"
}
